/* Google fonts - Poppins*/
@import url("@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');");

* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	font-family: "Poppins", sans-serif;
}

html,
body {
	height: 140vh;
}

body {
	min-height: 100%;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	align-content: center;
	padding: 20px;
	background: linear-gradient(135deg, #329ce2, #02013a);
}

.container {
	position: relative;
	height: auto;
	max-width: 700px;
	width: 100%;
	background: #fff;
	padding: 25px;
	border-radius: 8px;
	box-shadow: 0 0 15px rgb(0, 0, 0, 0.1);
}

.container header {
	font-size: 1.5rem;
	color: #333;
	font-weight: 500;
	text-align: center;
}

.container .form {
	margin-top: 10px;
}

.priceblack {
	font-family: "Poppins";
	font-size: medium;
	font-weight: bold;
	font-style: normal;
	font-variant: small-caps;
	color: black;
}

.price {
	font-family: "Poppins";
	font-size: medium;
	font-weight: bold;
	font-style: normal;
	font-variant: small-caps;
	color: #000099;
}
.pricecut {
	font-family: "Poppins";
	font-size: medium;
	font-weight: bold;
	font-style: normal;
	font-variant: small-caps;
	text-decoration: line-through;
	color: red;
}

.style1 {
	font-family: "Poppins";
	font-size: 1.2rem;
	font-weight: 700;
	font-style: normal;
	color: #f50303;
}

.form .input-box {
	width: 100%;
	margin-top: 20px;
}

.input-box label {
	color: #333;
}

.form :where(.input-box input) {
	position: relative;
	width: 100%;
	outline: none;
	font-size: 1rem;
	color: #707070;
	margin-top: 8px;
	border: 1px solid #ddd;
	border-radius: 6px;
	padding: 0 15px;
}

.input-box input:focus {
	box-shadow: 0 1px 0 rgb(0, 0, 0, 0.1);
}

.form .column {
	display: flex;
	column-gap: 15px;
}

.form .retreat-box {
	margin-top: 20px;
	border: 1px solid;
	border-radius: 6px;
	padding: 0 15px;
}

.retreat-box h3 {
	margin-top: 8px;
	color: #333;
	font-size: 1.2rem;
	font-weight: 700;
	margin-bottom: 8px;
}

.retreat-box h4 {
	margin-top: 4px;
	margin-bottom: 8px;
	color: #333;
	font-size: 1rem;
	font-weight: 400;
}

.misc-box {
	margin-top: 20px;
	border: 1px solid #000;
	border-radius: 6px;
	padding: 15px 15px;
}

.payment-box {
	margin-top: 20px;
	border: 1px solid black;
	border-radius: 6px;
	padding: 0 15px;
}

.payment-box h4 {
	margin-top: 4px;
	margin-bottom: 8px;
	color: #333;
	font-size: 1rem;
	font-weight: 400;
}

.form :where(.retreat-option, .choice) {
	display: flex;
	column-gap: 50px;
	flex-wrap: wrap;
}

.form .choice {
	column-gap: 5px;
}

.choice input {
	accent-color: rgb(38, 16, 150);
}

.form :where(.choice input, .choice label) {
	cursor: pointer;
}

.choice label {
	color: #707070;
}

.form :where(.payment-option, .payment) {
	display: flex;
	column-gap: 50px;
	flex-wrap: wrap;
}

.form .payment {
	column-gap: 5px;
}

.payment input {
	accent-color: rgb(38, 16, 150);
}

.form :where(.payment input, .payment label) {
	cursor: pointer;
}

.payment label {
	color: #707070;
}

.address :where(input) {
	margin-top: 15px;
}

.form .vegan,
.handicapped,
.golfcart {
	display: flex;
	column-gap: 8px;
	margin-bottom: 10px;
}

.form .terms {
	margin-top: 20px;
	border: 1px solid black;
	border-radius: 6px;
	padding: 20px 10px 20px 25px;
}

.terms ul li {
	padding: 10px 5px 8px 10px;
}

.square {
	margin-top: 20px;
	border: 1px solid black;
	border-radius: 6px;
	padding: 0 15px;
}

.square h4 {
	margin-top: 4px;
	margin-bottom: 8px;
	color: #333;
	font-size: 1rem;
	font-weight: 400;
}

.form button {
	height: 55px;
	width: 100%;
	color: #fff;
	font-size: 1rem;
	border: none;
	margin-top: 30px;
	cursor: pointer;
	border-radius: 6px;
	font-weight: 400;
	transition: all 0.2s ease;
	background: linear-gradient(135deg, #329ce2, #02013a);
}

.form button:hover {
	background: rgb(10, 6, 241);
}

/* Responsive */
@media screen and (max-width: 500px) {
	.form .column {
		flex-wrap: wrap;
	}

	.form :where(.retreat-option, .choice) {
		row-gap: 15px;
	}
}
